Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Ubuntu 12.04 samen met Xubuntu en 14.04 perikelen op een oudere Laptop....  (gelezen 278 keer)

Offline mausje75

  • Lid
  • Steunpunt: Nee
Hallo,

Een heel lang onderwerp, maar ik zal het proberen samen te vatten:
Eerst ff systeem info.

HP compaq nc6000
Intel Pentium (R) M 1,50 Ghz
10014 Mib Ram
32 bit
56 GB hd

Ik had een hele tijd 10.04 LTS gedraaid, en dat ging lekker. Uiteindelijk eens gaan updaten naar 12.04LTS ( ja via de update knop  :P)
Installatie ging best goed, maar het beeld was heel laggy, beelden liepen overelkaar en heel traag. Swap laag gezet, ging iets beter maar nog niet goed. Deze geinstalleerd:
https://sites.google.com/site/computertip/xubuntu
Toen moest ik dus via het aanmeldscherm xubuntu opzoeken... gevonden, maar ook Ubuntu 2D... deze voor de lol eens geselecteerd, en warempel... ik heb een best strakke goed draaiende versie... maar incl Xubuntu. Deze wil ik eigenlijk verwijderd hebben, maar ik zie nergens waar.. ( vraag 1. )

Uiteindelijk besloten om de officiele 14.04 LTS iso versie te downloaden en via de dvd te installeren... maar tijdens het opstarten komt de melding: PAE is disabled on thin Pentium Mblabla... Unable to boot...  :| Dus nog niks... Is er ergens een 14.04 of 12.04LTS met een non PAE? ( vraag 2.)
Ja... ik heb ergens wel wat gevonden.. http://cdimage.ubuntu.com/netboot/precise/ en dan http://archive.ubuntu.com/ubuntu/dists/precise-updates/main/installer-i386/current/images/netboot/non-pae/... maar wat moet ik dan downloaden cq aanklikken??  ( vraag 3. )

Ik vind de nieuwe Ubuntu werkomgeving wel leuk eigenlijk, en wil er meer van weten ( Xubuntu heeft dat niet )
En ik wil straks ook Ubuntu phone gaan gebruiken..die heeft ongeveer dezelfde werkmethode. ;)

Als iemand mij kan helpen...graag!!

Bedankt,

Maurice

Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
2 non-PAE is niet meer beschikbaar voor Ubuntu. Je zult Xubuntu of een ander *buntu-familielid-distro (of niet-familielid Linux-distro) moeten gebruiken om te kunnen booten.

Offline mausje75

  • Lid
  • Steunpunt: Nee
2 non-PAE is niet meer beschikbaar voor Ubuntu. Je zult Xubuntu of een ander *buntu-familielid-distro (of niet-familielid Linux-distro) moeten gebruiken om te kunnen booten.

Jammer...

Maar er is geen manier om de Xubuntu die ik er nu bij heb te verwijderen??

Offline HarzG

  • Lid
  • Steunpunt: Nee
HP compaq nc6000
Intel Pentium (R) M 1,50 Ghz
10014 Mib Ram
32 bit
56 GB hd
1014 Mib Ram, denk ik.
Los van het non-PAE-probleem is er voor 14.04 geen Ubuntu-2D (… 2D verdween vanaf 12.10). Voor nieuwere versies van Ubuntu is je notebook niet geschikt.
Ik begrijp dat je dus 12.04 kan gebruiken met de Ubuntu/Unity-2D-desktop.
Installeer in de terminal eerst voor de zekerheid het metapakket voor de Ubuntu-desktop, anders werkt misschien bijv. je netwerkmanager niet meer.
sudo apt-get install ubuntu-desktop en hierna
sudo apt-get autoremove xubuntu-desktop
Xubuntu 16.04; siduction-15.1.0 Xfce

Offline mausje75

  • Lid
  • Steunpunt: Nee
Bedankt voor de input heren!!  :)

Maar ik heb besloten toch maar ff door te gaan met Xubuntu... Na een tijdje draaien met Ubuntu 2D vond ik dat mijn laptop het toch niet helemaal trekt... ( het laden van wat dan ook is traag )

Dus ik heb van deze site: https://sites.google.com/site/computertip/alternatief de grote schoonmaak uitgevoerd.. ( Ik had daar ook de ombouw naar Xubuntu van gesudo apt  ;)) Dus welke Xubuntu versie heb ik nu? :o

Ook de Xubuntu 14.04LTS via de iso dvd kan ik niet installeren ivm PAE.   :(
Dus ik draai nu maar met whatever (X)Ubuntu versie ik heb... En dan kijk ik eens langzaam voor een nieuwe(re) laptop mét PAE ondersteuning...

Groetjes,
Maurice